﻿@import url("/css/ControlToolkit.css");
@import url(Buttons.css);
/* ============================================
mGive Basic Stylesheet
Author:		Derek Balmer // Hold Fast Creative
Date:		04.28.08  
============================================ */

/* GENERIC RULES
----------------------------------------------- */
*
{
    margin: 0;
    padding: 0;
}

body
{
    margin: 0;
    padding: 0;
    font-family: arial, verdana, sans-serif;
    font-size: 75%;
    background: #F5EBD2;
}

ul
{
    list-style: none;
}

.clearLeft
{
    clear: left;
    height: 1%;
}
.clearRight
{
    clear: right;
    height: 1%;
}
.clearBoth
{
    clear: both;
    height: 1%;
}
br.clearLeft
{
    clear: left;
    display: block;
    height: 2px;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* End hide from IE-mac */

.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}

.fontCap
{
    text-transform: capitalize;
}

.cursorPointer
{
    cursor: pointer;
}
.cursorHand
{
    cursor: hand;
}
.cursorDefault
{
    cursor: default;
}

p
{
    margin: 2px 0 7px 0;
}

fieldset
{
    padding: 10px;
}
fieldset p
{
    margin: 0;
    padding: 3px 0;
}
fieldset br
{
    margin: 0;
    padding: 0;
}
legend
{
    color: #06c;
    font-weight: bolder;
    font-size: 16px;
    font-variant: normal;
    text-transform: capitalize;
}

.text-input
{
    box-shadow: 0 1px 0 #eee inset;
    display: inline-block;
    height: 20px;
    -moz-transition: background 0.2s linear 0s;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 0 #eee inset;
    outline: medium none;
    padding: 2px 3px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -o-box-shadow: 0 1px 0 #eee inset;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 #eee inset;
}

.select-list
{
    box-shadow: 0 1px 0 #eee inset;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 0 #eee inset;
    outline: medium none;
    padding: 2px 0 2px 3px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -o-box-shadow: 0 1px 0 #eee inset;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 #eee inset;
}

.userLogin
{
    position: absolute;
    top: 20px;
    right: 20px;
    text-align: right;
    font-size: 110%;
}

/* LINKS
----------------------------------------------- */
a:link, a:visited
{
    color: #39c;
    text-decoration: none;
}
a:hover
{
    color: #f90;
    text-decoration: none;
}
a:active
{
    color: #39c;
    text-decoration: none;
}
a img
{
    border-width: 0;
    border-style: none;
    outline: none;
}

/* LAYOUT
----------------------------------------------- */
#mg_wrapper
{
    width: 980px;
    margin: 0 auto;
    text-align: center;
}
#mg_top
{
    width: 980px;
    height: 90px;
    text-align: left;
    position: relative;
    background: url(../site_themes/top_BG.png) 0 0 no-repeat;
}
#mg_contentWrap
{
    width: 980px;
    margin: 0 auto;
    padding-bottom: 5px;
    text-align: left;
    background: url(../site_themes/contentWrap_BG.png) 0 0 repeat-y;
}
#mg_content
{
    width: 940px;
    margin: 0 20px;
    padding: 10px 0 5px 0;
    text-align: left;
    background: #fff;
}
#mg_footer
{
    width: 980px;
    margin: 0 auto;
    padding-top: 25px;
    text-align: left;
    background: url(../site_themes/footer_BG.png) 0 0 no-repeat;
}
/* -- columns -- */
.boxContent
{
    margin: 0 10px;
}
.mgCol620, .mgCol620Blue
{
    float: left;
    display: inline;
    width: 620px;
    margin: 5px 20px 5px 0;
}
.mgCol460, .mgCol460Blue
{
    float: left;
    display: inline;
    width: 460px;
    margin: 5px 20px 5px 0;
}

.mgCol400, .mgCol400Blue
{
    float: left;
    display: inline;
    width: 400px;
    margin: 5px 30px 5px 30px;
}

.mgCol300, .mgCol300Blue
{
    float: left;
    display: inline;
    width: 300px;
    margin: 5px 20px 5px 0;
}

.mgCol280, .mgCol280Blue
{
    float: left;
    display: inline;
    width: 280px;
    margin: 5px 20px 5px 0;
}
.mgCol200, .mgCol200Blue
{
    float: left;
    display: inline;
    width: 200px;
    margin: 5px 20px 5px 0;
}
.mgCol940Blue, .mgCol620Blue, .mgCol460Blue, .mgCol300Blue
{
    background: #edf5ff;
}

/* -- end columns, no right margin -- */
.mgCol940, .mgCol940Blue
{
    width: 940px;
    margin: 5px 0 5px 0;
}
.mgCol700rt, .mgCol700rtBlue
{
    float: left;
    display: inline;
    width: 700px;
    margin: 5px 0 5px 0;
}
.mgCol620rt, .mgCol620rtBlue
{
    float: left;
    display: inline;
    width: 620px;
    margin: 5px 0 5px 0;
}
.mgCol460rt, .mgCol460rtBlue
{
    float: left;
    display: inline;
    width: 460px;
    margin: 5px 0 5px 0;
}
.mgCol300rt, .mgCol300rtBlue
{
    float: left;
    display: inline;
    width: 300px;
    margin: 5px 0 5px 0;
}
.mgCol280rt, .mgCol280rtBlue
{
    float: left;
    display: inline;
    width: 280px;
    margin: 5px 0 5px 0;
}
.mgCol620rtBlue, .mgCol460rtBlue, .mgCol300rtBlue
{
    background: #edf5ff;
}

/* -- box tops -- */
span.bt940Blue
{
    display: block;
    width: 940px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bt940_blue.png) top center no-repeat;
}
span.bt620Blue
{
    display: block;
    width: 620px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bt620_blue.png) top center no-repeat;
}
span.bt460Blue
{
    display: block;
    width: 460px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bt460_blue.png) top center no-repeat;
}
span.bt300Blue
{
    display: block;
    width: 300px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bt300_blue.png) top center no-repeat;
}

/* -- box bottoms -- */
span.bb940Blue
{
    display: block;
    width: 940px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bb940_blue.png) bottom center no-repeat;
}
span.bb620Blue
{
    display: block;
    width: 620px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bb620_blue.png) bottom center no-repeat;
}
span.bb460Blue
{
    display: block;
    width: 460px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bb460_blue.png) bottom center no-repeat;
}
span.bb300Blue
{
    display: block;
    width: 300px;
    height: 10px;
    background: #eaf5ff url(../site_themes/bb300_blue.png) bottom center no-repeat;
}

/* GENERAL TYPOGRAPHY
----------------------------------------------- */
#mg_content h2
{
    font: 30px/36px arial, sans-serif;
    margin-bottom: 10px;
    padding: 5px 5px 3px 5px;
    color: #39c;
    border-bottom: 2px solid #F5EBD2;
}
#mg_content h3
{
    font: 18px/24px "Trebuchet MS" , arial, serif;
    margin-bottom: 7px;
    padding: 0 0 2px 0;
    color: #c33;
    border-bottom: 2px solid #39c;
}
#mg_content h4
{
    font: 14px/18px arial, sans-serif;
    font-weight: bolder;
    margin: 3px 0 7px 0;
    padding: 0 0 2px 0;
    color: #181818;
    border-bottom: 1px solid #39c;
}

/* REPORTING */
table.h3
{
    border-bottom: 2px solid #39c;
}
table.h3 td
{
    padding-bottom: 3px;
}
table.h3 td.title
{
    font: 18px/24px "Trebuchet MS" , arial, serif;
    color: #c33;
}
table.h3 td.date
{
    font: 12px "Trebuchet MS" , arial, serif;
    text-align: right;
}
table.h3 td.date input.date
{
    font: 11px "Trebuchet MS" , arial, serif;
    padding: 1px;
    border: solid 1px #ccc;
    height: 16px;
}

.mg_btn
{
    margin: 3px 0;
}
ul.mg_list
{
    width: auto;
    margin: 3px 0 7px 0;
    padding-left: 15px;
    list-style: square outside;
}
ul.mg_list li
{
    font-style: italic;
    font-weight: bolder;
    padding-left: 5px;
    margin-bottom: 2px;
    color: #069;
}
ul.mg_package
{
    width: auto;
    margin: 3px 0 7px 0;
    padding-left: 15px;
    list-style: square outside;
}
ul.mg_package li
{
    padding-left: 5px;
    margin-bottom: 2px;
}

/* TOP
----------------------------------------------- */
/* -- Logo -- */
.branding
{
    width: 160px;
    height: 70px;
    position: absolute;
    top: 15px;
    left: 20px; /* text-indent: -9999px; */
}

.coBranding
{
    width: 160px;
    height: 70px;
    position: absolute;
    top: 20px;
    left: 820px;
    text-indent: -9999px;
    background: url(/site_themes/mg_brandingBG.png) no-repeat top left;
    z-index: 100;
}

/*
#mg_top h1#mg_branding a {display:block;outline:none;width:160px;height:70px;background: url(../site_themes/mg_brandingBG.png) 0 0 no-repeat;}
#mg_top h1#mg_branding a:hover {display:block;outline:none;width:160px;height:70px;background: url(../site_themes/mg_brandingBG.png) 0 -70px no-repeat;}
*/
.branding a.mGiveLogo
{
    display: block;
    outline: none;
    width: 150px;
    height: 70px;
    margin-top: 5px; /*background: url('../site_themes/mGive-logo.png') 0 0 no-repeat;     background: url(/CP_themes/mg_brandingBG.png) 0 0 no-repeat;*/
}
/*.branding a.mGiveLogo:hover
{
    display: block;
    outline: none;
    width: 150px;
    height: 70px;
    margin-top: 5px;
    background: url(/CP_themes/mg_brandingBG.png) 0 -70px no-repeat;
}*/

.branding a.CompanyLogo
{
    display: block;
    outline: none;
    width: 150px;
    height: 70px;
}
.branding a.CompanyLogo:hover
{
    display: block;
    outline: none;
    width: 150px;
    height: 70px;
}

span.brandingText
{
}

/* -- Top Primary Nav -- */
ul#ctl00_mg_topNav
{
    /* width: 730px; */
    height: 40px;
    position: absolute;
    top: 49px;
    left: 305px;
    font: 14px/40px "Trebuchet MS" , arial, sans-serif;
    text-align: center;
}

ul#ctl00_mg_topNav li
{
    float: left;
    display: inline;
    height: 40px;
    margin-right: 1px;
}

ul#ctl00_mg_topNav li a
{
    display: block;
    height: 40px;
    margin-right: 1px;
    padding: 0 7px;
    color: #181818;
    background: #F5EBD2;
    border: 1px solid #F5EBD2;
    border-bottom: none;
}

ul#ctl00_mg_topNav li a:hover
{
    color: #963;
    background: #fff;
    border: 1px solid #F5EBD2;
    border-bottom: none;
}
ul#ctl00_mg_topNav li a.current
{
    color: #39c;
    background: #fff;
}

ul.mg_topNav ul
{
    display: none;
}

ul.mg_topNav li:hover > ul
{
    display: block;
}

ul.mg_topNav ul
{
    position: absolute;
    left: -1px;
    top: 42px;
}

ul.mg_topNav ul ul
{
    position: absolute;
    left: 98%;
    top: -2px;
}

ul.mg_topNav, ul.mg_topNav ul
{
    margin: 0px;
    list-style: none;
}

ul.mg_topNav table
{
    border-collapse: collapse;
}

ul.mg_topNav
{
    display: block;
    float: left;
    left: 467px;
    position: absolute;
    top: 45px;
    z-index: 1000;
    zoom: 1;
    font: 14px/40px "Trebuchet MS" , arial, sans-serif;
}

ul.mg_topNav ul
{
   /* width: 153px; */
}

ul.mg_topNav li
{
    display: block;
    margin: 2px 0px 0px 2px;
    font-size: 0px;
}

ul.mg_topNav a:active, ul.mg_topNav a:focus
{
    outline-style: none;
}

ul.mg_topNav a, ul.mg_topNav li.dis a:hover, ul.mg_topNav li.sep a:hover
{
    display: block;
    vertical-align: middle;
    background-color: #F5EBD2;
    background: #F5EBD2;
    border: 1px solid #F5EBD2;
    text-align: left;
    text-decoration: none;
    padding: 0 7px;
    _padding-left: 0;
    font: 14px/40px "Trebuchet MS" , arial, sans-serif;
    color: #181818;
    text-decoration: none;
    cursor: pointer;
}

ul.mg_topNav span
{
    overflow: hidden;
}

ul.mg_topNav li
{
    float: left;
}

ul.mg_topNav ul li
{
    float: none;
    height: 35px;
}

ul.mg_topNav ul a
{
    text-align: left;
    white-space: nowrap;
}

ul.mg_topNav li.sep
{
    text-align: left;
    padding: 0px;
    line-height: 0;
    height: 100%;
}

ul.mg_topNav li.sep span
{
    float: none;
    padding-right: 0;
    width: 3px;
    height: 100%;
    display: inline-block;
    background-color: #cccccc #111111 #111111 #cccccc;
    background-image: none;
}

ul.mg_topNav ul li.sep span
{
    width: 100%;
    height: 3px;
}

ul.mg_topNav li:hover
{
    position: relative;
}

ul.mg_topNav li:hover > a
{
    background-color: #39c;
    border-color: #39c;
    border-style: solid;
    color: #FFFFFF;
    text-decoration: none;
}

ul.mg_topNav li a:hover
{
    position: relative;
    background-color: #ffffff;
    border: 1px solid #F5EBD2;
    color: #963;
    text-decoration: none;
}

ul.mg_topNav li.dis a
{
    color: #666 !important;
}

ul.mg_topNav img
{
    border: none;
    float: left;
    _float: none;
    margin-right: 2px;
    width: 16px;
    height: 16px;
}

ul.mg_topNav ul img
{
    width: 16px;
    height: 16px;
}

ul.mg_topNav img.over
{
    display: none;
}

ul.mg_topNav li.dis a:hover img.over
{
    display: none !important;
}

ul.mg_topNav li.dis a:hover img.def
{
    display: inline !important;
}

ul.mg_topNav li:hover > a img.def
{
    display: none;
}

ul.mg_topNav li:hover > a img.over
{
    display: inline;
}

ul.mg_topNav a:hover img.over, ul.mg_topNav a:hover ul img.def, ul.mg_topNav a:hover a:hover img.over
{
    display: inline;
}

ul.mg_topNav a:hover img.def, ul.mg_topNav a:hover ul img.over, ul.mg_topNav a:hover a:hover img.def
{
    display: none;
}

ul.mg_topNav a:hover ul
{
    display: block;
}

ul.mg_topNav span
{
    display: block;
    background-image: url(/images/arr_white.gif);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 12px;
}

ul.mg_topNav li:hover > a > span
{
    background-image: url(/images/arrv_white.gif);
}

ul.mg_topNav a:hover span
{
    _background-image: url(/images/arrv_white.gif);
}

ul.mg_topNav ul span, ul.mg_topNav a:hover table span
{
    background-image: url(/images/arr_white.gif);
}

/* HOMEPAGE
----------------------------------------------- */
/* -- home top splash -- */
#mg_homeSplash
{
    width: 940px;
    height: 300px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 5px 0 10px 0;
}
#mg_homeSplash h1, #mg_homeSplash h2
{
    text-indent: -9999px;
    border: none;
}
#mg_homeSplash div
{
    position: absolute;
    top: 15px;
    right: 20px;
    width: 250px;
    height: 280px;
    list-style: url(../site_themes/icon_bullet.png) outside;
}
#mg_homeSplash ul
{
    width: 250px;
    height: 180px;
    list-style: url(../site_themes/icon_bullet.png) outside;
    overflow: hidden;
}
#mg_homeSplash li
{
    margin: 0 0 5px 22px;
    color: #181818;
    font: 12px/20px "Trebuchet MS" , "Lucida Sans" , arial, sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    text-shadow: #999 0px 2px 2px;
}
#mg_homeSplash a
{
    color: #c33;
    text-decoration: underline;
}
#mg_homeSplash a:hover
{
    color: #f00;
}
#mg_homeSplash p
{
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    color: #181818;
    margin: 0 0 10px 0;
}
#mg_homeSplash img.mg_btnGetStarted
{
    margin: 0;
    width: 240px;
    height: 35px;
}
/* -- how it works -- */
#mg_howWorks
{
    float: left;
    display: inline;
    width: 650px;
    height: 1%;
    margin: 5px 20px 5px 0;
    padding-bottom: 5px;
    overflow: hidden;
}
#mg_howWorks li
{
    float: left;
    display: inline;
    width: 216px;
    height: 1%;
   /* background: url(../site_themes/mg_howWorks_arrows.png) 100% 65px no-repeat;*/
}
#mg_howWorks li.mg_last
{
    background: none;
}
#mg_howWorks li div
{
    margin: 5px;
    width: 100%;
    height: 1%;
    text-align: center;
    background: transparent;
}
#mg_howWorks h4
{
    text-transform: uppercase;
    border-bottom: none;
}
#mg_howWorks p
{
    font-weight: bolder;
    margin: 7px 0 3px 0;
    color: #666;
}
/* -- home current campaign -- */
#mg_miniNews
{
    float: left;
    display: inline;
    width: 250px;
    margin: 5px 0 5px 0;
    padding-bottom: 5px;
    overflow: hidden;
}
#mg_miniNews h4
{
    margin-bottom: 0;
    border: none;
}
#mg_miniNews img
{
    width: 250px;
    margin: 0 auto 5px auto;
}

/* -- home columns -- */
.mg_l650
{
    float: left;
    display: inline;
    width: 650px;
    height: 1%;
    margin: 5px 20px 5px 0;
    padding-bottom: 5px;
    overflow: hidden;
}
.mg_l650 h4
{
    text-transform: uppercase;
    border-bottom: none;
}
.mg_r250
{
    float: left;
    display: inline;
    width: 250px;
    margin: 5px 0 5px 0;
    padding-bottom: 5px;
    overflow: hidden;
}
.mg_r250 h4
{
    margin-bottom: 0;
    border: none;
}

p.mg_news
{
    margin: 0;
    padding: 0 0 10px 0;
}
p.mg_news span
{
    padding-top: 3px;
    display: block;
    font-size: .9em;
}
/* PRICING
----------------------------------------------- */
/* -- pricing splash -- */
#mg_pricingSplash
{
    float: left;
    display: inline;
    width: 620px;
    height: 300px;
    margin: 5px 20px 5px 0;
    background: #fff url(../site_themes/mg_pricingSplash.jpg) 0 0 no-repeat;
}
#mg_pricingSplash h2
{
    font: 30px/36px georgia, serif;
    margin-bottom: 10px;
    padding: 5px 5px 3px 5px;
    color: #39c;
    border-bottom: 2px solid #fff;
}
#mg_pricingSplash h4
{
    font: 14px/18px arial, sans-serif;
    font-weight: bolder;
    margin-bottom: 7px;
    padding: 3px;
    color: #39c;
    border-bottom: none;
}
#mg_pricingSplash p
{
    font-size: 14px;
    line-height: 18px;
    color: #181818;
    margin: 5px 30px 10px 310px;
}
#mg_pricingSplash ul
{
    font-size: 14px;
    line-height: 20px;
    margin: 5px 30px 10px 310px;
}
#mg_pricingSplash li
{
    font-style: italic;
    margin-bottom: 1px;
    color: #069;
}
#mg_pricingSplash a
{
    color: #c33;
    text-decoration: underline;
}
#mg_pricingSplash a:hover
{
    color: #f00;
}
/* -- pricing box -- */
.mgCol300rtPricing
{
    float: left;
    display: inline;
    width: 300px;
    margin: 5px 0 5px 0;
    background: #edf5ff url(../site_themes/bt300pricing.png) top center no-repeat;
}
#mg_content h3.mg_pricingH3
{
    font: 18px/24px georgia, serif;
    margin: 10px 0 7px 100px;
    padding: 0 0 2px 0;
    color: #c33;
    border-bottom: none;
}
ul.mg_pricingFeatures
{
    font-size: 14px;
    line-height: 20px;
    margin: 30px 0 10px 10px;
}
ul.mg_pricingFeatures li
{
    font-style: italic;
    font-weight: bolder;
    margin-bottom: 1px;
    color: #069;
}

/* -- package and pricing -- */
table#mg_pkg_features
{
    width: 100%;
    margin: 20px auto;
    border-collapse: separate;
    font: 12px/16px arial, verdana;
}
table#mg_pkg_features th, table#mg_pkg_features td
{
    padding: 5px;
    vertical-align: middle;
}
table#mg_pkg_features th.border
{
    border-bottom: 2px solid #181818;
    text-transform: uppercase;
    text-align: center;
}
table#mg_pkg_features th
{
    text-align: center;
    text-transform: uppercase;
}

table#mg_pkg_features td
{
    width: 15%;
    text-align: center;
}
table#mg_pkg_features td.pkg_desc
{
    width: 40%;
    text-align: left;
    border-bottom: 1px solid #ccc;
}
table#mg_pkg_features td.pkgFees
{
    text-align: left;
    border-bottom: 2px solid #181818;
    font-weight: bolder;
    text-transform: uppercase;
}
table#mg_pkg_features td.centerCol
{
    text-align: center;
    font-weight: bolder;
    text-transform: uppercase;
}
table#mg_pkg_features td.centerColBorder
{
    text-align: center;
    border-bottom: 2px solid #181818;
    font-weight: bolder;
    text-transform: uppercase;
}
table#mg_pkg_features td.freePkgBlankSep
{
    width: 8px;
    border-bottom: 0px solid #999;
}

.centerCol
{
    text-align: center;
}

table#mg_pkg_features td.freePkg
{
    background-color: #eee;
    border-bottom: 1px solid #999;
    border-left: 10px solid #fff;
}
table#mg_pkg_features td.stdPkg, table#mg_pkg_features td.impack-pkg
{
    background: #F8F6F2;
    border-bottom: 1px solid #8c7853;
    border-right: 2px solid #fff;
}
table#mg_pkg_features td.silverPkg, table#mg_pkg_features td.impack-prime-pkg
{
    background: #eaf5ff;
    border-bottom: 1px solid #39c;
    border-right: 2px solid #fff;
}
table#mg_pkg_features td.goldPkg, table#mg_pkg_features td.impack-prime-plus-pkg
{
    background: #ffc;
    border-bottom: 1px solid #f90;
}
table#mg_pkg_features td.community-pkg
{
    background-color: #eee;
    border-bottom: 1px solid #999;
}

table#mg_pkg_features td.empty
{
    background: #fff;
    border: 1px solid #fff;
    border-bottom: 1px solid #ccc;
}
table#mg_pkg_features td.pkgBtn
{
    padding-left: 10px;
    padding-top: 10px;
}

/* -- accordion --*/
.ui-accordion
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ui-accordion li
{
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}
.ui-accordion li .ui-accordion-header
{
    display: block;
    position: relative;
}
.ui-accordion li .ui-accordion-right
{
    display: block;
    position: absolute;
    top: 0px;
    right: -3px;
}
.ui-accordion li .ui-accordion-left
{
    display: block;
    position: absolute;
}
a.clickSlide
{
    font: 12px/16px "Lucida Grande" , verdana;
    font-weight: bolder;
    padding-left: 20px;
    background: url(/site_themes/clickSlide.png) 0% 50% no-repeat;
}

.btn_selectPkg
{
    text-align: center;
    padding: 5px;
    background: #f90;
    color: #181818;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
}

/* LOGIN / REGSITRATION
----------------------------------------------- */
table.mg_tableForm
{
    margin: 3px auto;
    width: 100%;
    border-collapse: collapse;
}
table.mg_tableForm td
{
    vertical-align: middle;
    padding: 3px;
}
table.mg_tableForm td.tdName
{
    font-weight: bolder;
    text-align: right;
}
table.mg_tableForm td.tdNameTop
{
    font-weight: bolder;
    text-align: right;
    vertical-align: top;
    padding-top: 8px;
}
table.mg_tableForm td.tdValue
{
    text-align: left;
}
table.mg_tableForm td.tdValueTop
{
    text-align: left;
    vertical-align: top;
}
/* -- input styles -- */
input.mg_inputStd
{
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
input.mg_input150
{
    width: 150px;
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
input.mg_input50
{
    width: 50px;
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
input.mg_input40
{
    width: 40px;
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
input.mg_input35
{
    width: 35px;
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
input.mg_input150:focus, input.mg_input50:focus, input.mg_input40:focus, input.mg_input35:focus
{
    background: #ffc;
    border: 1px solid #f60;
}
input.mg_checkBox
{
    width: 14px;
    height: 14px;
    background: #fff;
    border: 1px solid #39c;
}
select.mg_selectStd
{
    height: 20px;
    background: #fff;
    border: 1px solid #39c;
}
select.mg_select150
{
    width: 150px;
    height: 20px;
    color: #39c;
    background: #fff;
    border: 1px solid #39c;
}
select.mg_select90
{
    width: 90px;
    height: 20px;
    color: #39c;
    background: #fff;
    border: 1px solid #39c;
}
select.mg_select55
{
    width: 55px;
    height: 20px;
    color: #39c;
    background: #fff;
    border: 1px solid #39c;
}
/* -- next page/continue -- */
.mg_nextPage
{
    width: auto;
    margin: 5px auto;
    padding-top: 3px;
    text-align: right;
    border-top: 2px solid #F5EBD2;
}
.mg_nextPage img
{
    vertical-align: middle;
}
.mg_nextPageLeft
{
    width: auto;
    margin: 5px auto;
    padding-top: 3px;
    text-align: left;
    border-top: 2px solid #F5EBD2;
}
.mg_nextPageLeft input
{
    vertical-align: middle;
    margin-left: 358px;
}
.learnMoreLink
{
    font: 12px/24px arial;
    vertical-align: middle;
    float: left;
}
/* -- registration steps -- */
#mg_regSteps
{
    width: 940px;
    height: 25px;
    display: block;
    overflow: hidden;
    margin: 0 auto 3px auto;
    text-indent: -9999px;
    background: #fff url(../site_themes/mg_regSteps.jpg) 0 0 no-repeat;
}
#mg_regSteps.mg_step1
{
    background-position: 0 0;
}
#mg_regSteps.mg_step2
{
    background-position: 0 -25px;
}
#mg_regSteps.mg_step3
{
    background-position: 0 -50px;
}
#mg_regSteps.mg_step4
{
    background-position: 0 -75px;
}
#mg_regSteps.mg_step5
{
    background-position: 0 -100px;
}
/* -- learn more -- */
ol.lm_signup_steps
{
    list-style: none;
    font: 14px/24px arial;
}
ol.lm_signup_steps li
{
    padding-left: 30px;
    height: 24px;
}
ol.lm_signup_steps li.lm_step1
{
    background: url(../site_themes/lm_step1.png) 0 0 no-repeat;
}
ol.lm_signup_steps li.lm_step2
{
    background: url(../site_themes/lm_step2.png) 0 0 no-repeat;
}
ol.lm_signup_steps li.lm_step3
{
    background: url(../site_themes/lm_step3.png) 0 0 no-repeat;
}

/* -- donation help -- */
ol.help
{
    font: 14px/24px arial;
}
ol.help li
{
    margin-left: 25px;
}

/* FOOTER
----------------------------------------------- */
#mg_footer p
{
    font-size: 12px;
    line-height: 14px;
    margin: 3px 0 3px 20px;
    color: #B79B72;
}
#mg_footer a
{
    color: #B79B72;
}
#mg_footer a:hover
{
    color: #f60;
}

/* GRIDVIEW
----------------------------------------------- */
table.gv
{
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-collapse: collapse;
    background-color: white;
}
table.gv th
{
    padding: 3px;
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #E0E0E0 #E0E0E0 #E0E0E0 #E0E0E0;
    background-color: #EFEFEF;
    -moz-border-radius: 0px 0px 0px 0px;
}
table.gv td
{
    padding: 3px;
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #E0E0E0 #E0E0E0 #E0E0E0 #E0E0E0;
    background-color: white;
    -moz-border-radius: 0px 0px 0px 0px;
}
.gvHeader
{
    background-color: #EFEFEF;
}
.gvHeader a
{
    color: #000099;
    border-bottom-width: 0px;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvHeader a:hover
{
    color: #808080;
    border-bottom-width: 0px;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvFooter
{
    background-image: url(/images/imgGvPagerBg.jpg);
    background-repeat: repeat-x;
    background-color: #FFFFFF;
    color: #000099;
    font-weight: bold;
}
.gvFooter a
{
    color: #000099;
    border-bottom-width: 0px;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvFooter a:hover
{
    color: #808080;
    border-bottom-width: 0px;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvPager
{
    background-image: url(/images/imgGvPagerBg.jpg);
    background-repeat: repeat-x;
    background-color: #FFFFFF;
}
.gvPager a
{
    color: #000099;
    border-bottom-width: 0px;
    border-bottom-color: #F4F4F4;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvPager a:hover
{
    color: #808080;
    border-bottom-width: 0px;
    border-bottom-color: #F4F4F4;
    border-bottom-style: solid;
    text-decoration: none;
}
.gvHighlightColor
{
    background-color: #CCCCFF;
    font-weight: bold;
    color: #000066;
}
.gvUnHighlightColor
{
    border-bottom: #cccccc 1px dotted;
    font-weight: normal;
    color: Black;
}

/* PARTNERS
----------------------------------------------- */
ul#partnerNpoList
{
    margin: 10px 0;
    width: 940px;
}
ul#partnerNpoList li
{
    float: left;
    display: inline;
    width: 450px;
    height: 120px;
    margin: 0 20px 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #B79B72;
}
ul#partnerList
{
    margin: 10px 0;
    width: 940px;
}
ul#partnerList li
{
    float: left;
    display: inline;
    width: 450px;
    height: 250px;
    margin: 0 20px 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #B79B72;
}
.partnerImg
{
    float: left;
    display: inline;
    width: 170px;
    margin: 0 20px 10px 0;
}
.partnerImg img
{
    max-width: 150px;
    max-height: 100px;
    padding: 5px;
    background: #eee;
}
.partnerInfo
{
    float: left;
    display: inline;
    width: 260px;
}

/* SUB MENU
----------------------------------------------- */
#sub_menu ul
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
#sub_menu li
{
    float: right;
}
#sub_menu a
{
    display: block;
    margin: 5px 0 15px 0;
    padding: 0 0 0 15px;
    line-height: 1.5em;
    text-decoration: none;
}

/* REPORT FILTER
----------------------------------------------- */
#rpt_filter ul
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
#rpt_filter li
{
    float: right;
}
#rpt_filter a
{
    display: block;
    margin: 5px 0 15px 0;
    padding: 0 0 0 10px;
    line-height: 1.5em;
    text-decoration: none;
}

/* MEDIA TOOL KIT
----------------------------------------------- */
ul.table_of_contents li
{
    padding-bottom: 5px;
}
ul.mg_toolkit
{
    width: auto;
    margin: 3px 0 7px 0;
    padding-left: 15px;
    list-style: square outside;
}
ul.mg_toolkit li
{
    padding-left: 5px;
    margin-bottom: 2px;
}
div.toolkit
{
    margin-top: 20px;
}
span.toolkit_small
{
    font-size: .9em;
}
a.toolkit_top
{
    float: right;
    font-size: .8em;
}

/* NOTICE
----------------------------------------------- */
.noticeError
{
    margin: 0;
    padding: 15px;
    border: solid 1px #f00;
    background: #FFF url(/images/bgNoticeError.png) repeat-x top left;
}

.noticeWarning
{
    margin: 0 0 15px 0;
    padding: 15px;
    border: solid 1px #FC0;
    background: #FFF url(/images/bgNoticeWarning.png) repeat-x top left;
}

.noticeSuccess
{
    margin: 0 0 15px 0;
    padding: 15px;
    border: solid 1px #060;
    background: #FFF url(/images/bgNoticeSuccess.png) repeat-x top left;
}

.noticeGray
{
    margin: 0 0 15px 0;
    padding: 15px;
    border: solid 1px #ccc;
    background: #FFF url(/images/bgNoticeGray.png) repeat-x top left;
}

/* BUTTONS
----------------------------------------------- */
a.buttonWhite
{
    background: transparent url('/images/bgButtonsRight.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}
a.buttonWhite:hover, a.buttonWhite:visited
{
    color: #000;
}
a.buttonWhite span
{
    background: transparent url('/images/bgButtons.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 10px;
}

a.buttonOrange
{
    background: transparent url('/images/bgButtonsRight.png') no-repeat scroll top right;
    background-position: 100% -24px;
    color: #000;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}
a.buttonOrange:hover, a.buttonOrange:visited
{
    color: #000;
}
a.buttonOrange span
{
    background: transparent url('/images/bgButtons.png') no-repeat 0 -24px;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 10px;
}

/* TABLES
----------------------------------------------- */
table.checkBoxList
{
    margin-top: 15px;
    width: 100%;
}
table.checkBoxList td
{
    margin-top: 3px;
    padding: 0 10px 3px 0;
}
table.checkBoxList td label
{
    padding-left: 5px;
}

/*-- Alert Notifications --*/
.alertSuccess
{
    width: auto;
    margin: 0 0 20px 0;
    border: 1px solid #693;
    background: #fff;
}
.alertSuccess h2
{
    border: none;
    padding-left: 80px;
    margin: 10px 0;
    height: 80px;
    line-height: 80px;
    color: #fff;
    background: #693 url(/CP_themes/alert_success.png) 8px 8px no-repeat;
}

.alertWarning
{
    width: auto;
    margin: 0 0 20px 0;
    border: 1px solid #f90;
    background: #fff;
}
.alertWarning h2
{
    border: none;
    padding-left: 80px;
    margin: 10px 0;
    height: 80px;
    line-height: 80px;
    color: #fff;
    background: #f90 url(/CP_themes/alert_pending.png) 8px 8px no-repeat;
}

.alertError
{
    width: auto;
    margin: 0 0 20px 0;
    border: 1px solid #c33;
    background: #fff;
}
.alertError h2
{
    border: none;
    padding-left: 80px;
    margin: 0 0 10px 0;
    height: 80px;
    line-height: 80px;
    color: #fff;
    background: #c33 url(/CP_themes/alert_error.png) 8px 8px no-repeat;
}

.alertMessage
{
    font: 14px/18px "Trebuchet MS" , arial, sans-serif;
    margin: 10px;
    display: block;
}
/* FAQ
----------------------------------------------- */
#h2div
{
    border-bottom: 2px solid #F5EBD2;
    padding: 0;
    margin-bottom: 20px;
    height: 45px;
}
#h2div h2
{
    float: left;
    font: 30px/36px arial, sans-serif;
    margin-bottom: 10px;
    padding: 5px 5px 3px 5px;
    color: #39c;
    border: none;
}
#h2div a
{
    float: right;
    margin-top: 8px;
}
.faq dt
{
    font: 16px/18px arial, sans-serif;
    font-weight: bolder;
    color: #000;
    margin: 10px 0 8px 0;
}
.faq dd
{
    font: 14px/18px arial, sans-serif;
    font-weight: normal;
    font-style: italic;
    color: #666;
    margin: 0 0 10px 0;
    padding: 0 0 5px 20px;
    border-bottom: 1px solid #B79B72;
}
#faqAskQuestion
{
    width: 350px;
    border: solid 1px #CCC;
    padding: 10px;
    background-color: #F4F4F4;
}
.faqSideMenu
{
    float: left;
    width: 200px;
}
.faqQuestions
{
    float: left;
    margin-left: 220px;
}
.btnClose
{
    color: Red;
    text-transform: uppercase;
    background: url(/images/cancel.png) no-repeat center left;
    padding-left: 20px;
    text-decoration: none;
}
a.btnClose
{
    color: Red;
}
a:hover.btnClose
{
    color: #990000;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/*#region jQuery dialog */

.ui-widget-overlay
{
    background: black;
}

.ui-dialog .ui-dialog-content
{
    background: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 8px;
    border: solid 1px #09c;
}

.ui-widget-content
{
    border: 1px solid #aaa;
    background: white;
}

.ui-widget-header
{
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-dialog
{
    border: solid 1px #666;
    -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
    -o-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
    box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
    background: #EDF5FF;
    border-radius: 8px;
}

.ui-dialog-content
{
}

.ui-dialog input, .ui-dialog select
{
    min-height: 20px;
    padding-left: 5px;
}

.ui-dialog-titlebar
{
    background: #09c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 8px;
}

.ui-dialog-title
{
    color: white;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

ul.ulDisc, ul.ulCheckmark
{
    margin-top: 8px;
    padding-right: 10px;
}

ul.ulDisc li
{
    margin-left: 16px;
    list-style: disc outside none;
    margin-bottom: 5px;
}

ul.ulCheckmark li
{
    margin-left: 3px;
    list-style: none;
    background: url('/images/icons/checkmark.jpg') no-repeat;
    padding-left: 15px;
    margin-bottom: 5px;
}

.f12px {
    font-size: 12px;
}

.f13px {
    font-size: 13px;
}

.f14px {
    font-size: 14px;
}

.bold, .strong 
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

.underline {
    text-decoration: underline;
}
/*#endregion*/